.profile-block-hidden
{
	display: none;
}

.profile-block-shown
{
	display:block;
}

.profile-table
{
	width: 100%;
}

.profile-link
{
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}

.profile-table td {
	vertical-align: top;
	width:50%;
}

div.bx-auth-profile input.bx-auth-input {vertical-align:middle;}
div.bx-auth-profile span.bx-auth-secure {background-color:#FFFAE3; border:1px solid #DEDBC8; padding:2px; display:inline-block; vertical-align:middle;}
div.bx-auth-profile div.bx-auth-secure-icon {background-image:url(images/sec.png); background-repeat:no-repeat; background-position:center; width:19px; height:18px;}
div.bx-auth-profile div.bx-auth-secure-unlock {background-image:url(images/sec-unlocked.png);}

.field-name span {
	font-size: 10px;    
}

.field-name {
    font-weight: bold;
}


td p {
	margin: 0 0 10px 0;
}


input[type=text], input[type=file] {
    margin-bottom: 20px;
}

input[type="text"], input[type="tel"], input[type="email"], input[type="password"], textarea {
    width: 100%;
    height: auto;
    padding: 10px;
    font-size: 14px;
    line-height: 18px;
    font-family: "Roboto", Trebuchet MS, Tahoma, sans-serif, Verdana, Arial;
    resize: none;
    background: #FFFFFF;
    color: #6b6b6b;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 0 3px 0 #eeeeee;
    -moz-box-shadow: inset 0 0 3px 0 #EEEEEE;
    box-shadow: inset 0 0 3px 0 #eeeeee;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.profile-block-fields {
    margin: 20px 0;
}